How to install the PHP package imxiangli/yii2-slimscroll with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
imxiangli/yii2-slimscroll

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require imxiangli/yii2-slimscroll